August 9, 2000

NetBSD Security Advisory: Netscape 4.73

Author: JT Smith

The buffer overrun in Netscape's JPEG parser has been fixed in 4.74; here is the
NetBSD Security Advisory.

Category:

  • Linux
Click Here!